## libwnckmm 0.1.1

=== debian/changelog ===
libwnckmm (0.1.1-3) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * rules: Use --with autoreconf.
  * control: Build-depend on dh-autoreconf.
  * patches/autoreconf: Put tarball-local aclocal.m4 pieces into m4/local.m4.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.
  * control: Fix typo.
  * watch: Add watch.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Oct 2017 18:01:25 +0200

libwnckmm (0.1.1-2) unstable; urgency=medium

  * Make libwnckmm-1.0-0-dev depend on the same version of libwnckmm-1.0-0.
    (closes: #796530)
  * Use jquery.js from libjs-jquery.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Aug 2015 14:29:25 +0200

libwnckmm (0.1.1-1) unstable; urgency=medium

  [ Jean-Philippe MENGUAL ]
  * Initial release. (Closes: #764006)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 14 Oct 2014 02:17:20 +0200
