=== debian/control ===
Source: libwnckmm
Section: libs
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Jean-Philippe MENGUAL <texou@accelibreinfo.eu>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7.0.50),
       libwnck-dev (>= 2.30.0~), libgtkmm-2.4-dev (>= 1:2.24.0~),
       libtool, dh-autoreconf,
       graphviz, doxygen, xsltproc, libxml-parser-perl, m4
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/libwnckmm.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/libwnckmm.git

Package: libwnckmm-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: This package provides a C++ wrapper to libwnck
 This library is a gmmproc-based wrapper around the WNCK library.
 This package is a dependency for packages such as Emerald.
 This package contains the library itself.

Package: libwnckmm-1.0-0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libwnck-dev (>= 2.30.0~), libwnckmm-1.0-0 (= ${binary:Version}), libgtkmm-2.4-dev (>= 1:2.24.0~), libjs-jquery
Description: Development files for the C++ wrapper to libwnck
 This library is a gmmproc-based wrapper around the WNCK library.
 This package is a depedenncy for packages such as Emerald.
 This contains headers and needed dev routines.
