=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_HARDENING=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode --enable-static --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_installdocs:
	ln -sf /usr/share/javascript/jquery/jquery.js doc/reference/html/jquery.js
	dh_installdocs

override_dh_auto_clean:
	dh_auto_clean
	rm -fr doc/reference/html
