=== debian/watch ===
version=3
https://github.com/p12tic/wnckmm/releases /p12tic/wnckmm/releases/download/v[\d.]*/libwnckmm-1.0-([\d.]*).(?:txz|tbz2|tgz|tar\.(?:xz|bz2|gz)|zip)
